@import "assets";

body {
  main {
    @include justify-content(center);
    @include align-items(center);
    @include flexbox();
    @include flex-direction(column);
    @include basic-font-family;
    @include basic-font-size;
    min-height: 100vh;
    text-align: center;
    padding: 20px;
    img {
      max-width: 100%;
      height: auto;
    }
    #about {
      margin: 20px 0;
    }
    #about,
    nav {
      font-style: normal;
      font-weight: 500;
    }
  }
}
